#
# Licensed Materials - Property of IBM
# Rational ClearQuest
# (C) Copyright IBM Corp. 2009, 2013.  All Rights Reserved.
# US Government Users Restricted Rights -
# Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp
#
##############################################################################

package CQTsAdmin::L10N::br;	# Brazil (Portuguese)
@ISA = qw(CQTsAdmin::L10N);


##############################################################################
# NOTE: All the text below are space and line sensitive.  That is, if there is
# an extra space, than it's intentional.  The same is true for extra blank 
# lines.  This is to preserve proper formatting as the text is outputted to the
# screen.  Also, the length of a single line of text, is set to be no longer 
# than 79 characters in length.  Those formatting characteristics must also be
# preserved when translating to different languages.
##############################################################################


##############################################################################
my $minHelpMsgText = "


cqtsadmin.pl verso [_1]

Este script  usado para definir, configurar e administrar o IBM Rational 
ClearQuest Full Text Search.

Uso: cqperl cqtsadmin.pl --username <cq-user-name>
                           --password <cq-user-password>
                           --dbset <db-set>
                           --userdb <user-db>
                           --ftshome <cqfts-home | cqfts-config-file.xml>

                           ~[--init_cq_fts~]
                           ~[--setup_cq_fts~]
                           ~[--create_fts_was_profile <startup-type>~]
                           ~[--fts_was_profile_home <destination-directory>~]
                           ~[--was_profile_ports_file <was-ports-file>~]
                           ~[--delete_fts_was_profile~]

                           ~[--copy_fts_template~]
                           ~[--gen_entity_file~]
                           ~[--gen_fts_files~]
                           ~[--cust_fts_files~]
                           ~[--cust_solr_files~]
                           ~[--update_fts_prop_files~]

                           ~[--start_fts_was_profile~]
                           ~[--stop_fts_was_profile~]
                           ~[--enable_cqweb_fts~]
                           ~[--disable_cqweb_fts~]

                           ~[--run_batch_idx~]
                           ~[--start_update_idx~]
                           ~[--stop_update_idx~]
                           ~[--fresh_batch_idx~]
                           ~[--fresh_update_idx~]
                           
                           ~[--add_record_type~]
                           ~[--remove_record_type~]

                           ~[--set_was_max_mem~]
                           ~[--set_solr_home~]

                           ~[--repair_records~]
                           ~[--optimize_idx~]
                           ~[--remove_lucene_idx_lock~]
                           ~[--scrub_oplog <before-date>~]
                           ~[--backup_fts <destination-directory>~]
                           ~[--archive_fts~]

                           ~[--clear_state~]

                           ~[--lock_cq_fts~]
                           ~[--unlock_cq_fts~]

                           ~[--prep_upgd_was_profiles <destination-directory>~]
                           ~[--restore_was_profiles <destination-directory>~]

                           ~[--gather_diagnostic_data~]

                           ~[--show_scenarios ~[<ID | \"all\">~]~]

                           ~[--help~]

";




##############################################################################
# NOTE: for the next block of text, preserving the number of spaces 
# between the text and blank lines is important to ensure properly 
# formatted screen output.
my $fullHelpMsgText = "

Parmetros:
  --username <user-name>   Nome de usurio do CQ com privilgios do 
                           administrador
  --password <pass-word>   Senha de usurio do CQ
  --dbset <db-set>         Nome do conjunto de BD do CQ
  --userdb <user-db>       Nome do BD de usurio do CQ
  --ftshome <cqfts-home>   Diretrio inicial do CQ FTS ou arquivo de 
                           configurao XML do CQ
  --init_cq_fts            Copia o modelo padro do CQ FTS e gera o arquivo 
                           Entidade padro, em vigor, executa: 
                           'copy_fts_template' e 'gen_entity_file'
  --setup_cq_fts           Executa o CQ FTS de ponta a ponta usando as 
                           configuraes atuais da Entidade e do arquivo 
                           de configurao
  --create_fts_was_profile Cria um perfil do WAS do CQ FTS
     <manual | automatic |
      disabled>
  --fts_was_profile_home   O local em que o(s) perfil(is) do WAS do FTS ser(o) 
                           <destination-dir> criado(s); o padro ser usado se 
                           no estiver especificado
  --was_profile_ports_file arquivo de portas de propriedade do WAS
     <was-port-file>
  --delete_fts_was_profile Exclui um perfil do WAS do CQ FTS

  --copy_fts_template      Copia e configura o modelo padro do CQ FTS
  --gen_entity_file        Gera o arquivo Entidade com base no seu BD de usurio
  --gen_fts_files          Gera os arquivos de configurao do CQ FTS com base 
                           no seu BD do usurio, no arquivo Entidade e no 
                           arquivo de configurao
  --cust_fts_files         Customiza o arquivo de configurao do CQ FTS com 
                           base no seu BD do usurio, na Entidade e no arquivo 
                           de configurao
  --cust_solr_files        Customiza o arquivo de esquema Solr com base no seu 
                           BD do usurio    
  --update_fts_prop_files  Atualiza todos os arquivos gerados do CQ FTS
  
  --start_fts_was_profile  Inicia o perfil de procura do CQ no WAS
  --stop_fts_was_profile   Para o perfil de procura do CQ no WAS
  --enable_cqweb_fts       Ativa o CQ FTS no CQ Web
  --disable_cqweb_fts      Desativa o CQ FTS no CQ Web
  --run_batch_idx          Executa o indexador do modo em lote
  --start_update_idx       Inicia o indexador do modo de atualizao no WAS
  --stop_update_idx        Para o indexador do modo de atualizao no WAS
  --fresh_batch_idx        Fora uma reindexao integral no modo em lote
  --fresh_update_idx       Fora uma reindexao integral no modo de atualizao
  --add_record_type        Inclui um novo tipo registro
  --remove_record_type     Remove um tipo registro
    --set_was_max_mem        Configura a memria MAX da JVM para o perfil do WAS
  --set_solr_home          Configura o diretrio inicial do Solr no perfil do WAS
    --repair_records         Reindexao de registros com falha
  --optimize_idx           Otimiza o ndice (desfragmenta-o)
  --remove_lucene_idx_lock Remove o bloqueio de ndice Lucene (se houver)
  --scrub_oplog            Limpa todos os oplogs antes da data fornecida
     <before-date>
  --backup_fts             Cria uma cpia de backup da sua implementao do CQ FTS
     <destination-dir>
  --archive_fts            Arquiva uma configurao existente do CQ FTS
  --clear_state            Limpa o estado atual
  --lock_cq_fts            Bloqueia esta implementao do CQ FTS para que apenas 
                           comandos no modificveis sejam executados
  --unlock_cq_fts          Desbloqueia esta implementao do CQ FTS para que 
                           todos os comandos sejam executveis
  --prep_upgd_was_profiles Cria dados de backup de (e exclui opcionalmente)
     <to-dir>              todos os seus perfis do WAS do CQ FTS
                           (exceto \"cqsearchprofile\")
  --restore_was_profiles   Restaura todos os perfis do WAS do CQ FTS a partir 
                           dos dados de
     <from-dir>            backup
  --gather_diagnostic_data Use para coletar dados diagnsticos de uso do IBM
                           Rational CQ FTS para diagnosticar problemas
  --show_scenarios         Exibe uma lista de cenrios, o texto integral de um
     ~[<ID | \"all\">~]        cenrio ou o texto completo de todos os cenrios
  --help                   Exibir esta ajuda e sair


Este script  usado para definir, configurar e administrar o IBM Rational 
ClearQuest Full Text Search. O script  orientado pelos valores que voc 
fornece na linha de comandos e tambm pelos valores no arquivo de dados de 
configurao XML da procura de texto completa do CQ, no arquivo de propriedades 
do CQ Search e no arquivo de Entidade. As opes da linha de comandos 
disponveis so agrupadas em duas operaes comuns. Uma ou mais podem ser 
passadas de uma nica vez. Elas sero executadas na ordem em que aparecem na 
linha de comandos. A exceo a essa regra  'init_cq_fts', 'setup_cq_fts', 
'create_fts_was_profile', 'fts_was_profile_home' e 'was_profile_ports_file'. 
Se uma ou mais delas forem usadas, elas sero executadas em uma ordem 
predefinida para garantir uma operao adequada. Alm disso, se um desses
comandos for usado junto com qualquer outro, um erro ser relatado. Na maioria 
dos casos, para implementar o CQ FTS, voc usar esses trs comandos. Depois 
disso, voc pode usar algumas das outras opes da linha de comandos para 
manuteno ou customizao. Consulte o Guia do Usurio para obter todos os 
detalhes.

";




##############################################################################
my $unixMultiutilInfo = 
"A opo da linha de comandos '--scrub_oplog' no  suportada no Unix, isso ocorre porque o programa 'multiutil.exe' do ClearQuest est disponvel apenas no Windows"."\n".
"O programa 'multiutil.exe' do CQ  usado para limpar os oplogs gerados pelo CQ FTS (se seu BD do CQ no estiver ativado para MultiSite).".
"Voc deve executar esse comando a partir de uma mquina Windows para limpar os oplogs. Para fazer isso, execute as seguintes etapas:"."\n".
"1) Certifique-se de que o CQ 8.0 ou mais recente esteja instalado em uma mquina Windows e de que o componente 'Text Search' tenha sido selecionado durante a instalao"."\n".
"2) Certifique-se de que esta ferramenta, IBM Rational ClearQuest Full Text Search Administrator, tambm esteja disponvel no Windows."."\n".
"3) Certifique-se de que haja um perfil de conexo chamado '[_1]' na mquina Windows."."\n".
"4) Copie os arquivos a seguir para uma pasta em sua mquina Windows na mesma estrutura de pasta que em sua mquina Unix"."\n".
"   a) [_2]"."\n".
"   b) [_3]"."\n".
"5) Em sua mquina Windows, a partir da pasta ClearQuest, execute o seguinte comando:"."\n".
"   cqperl cqtsadmin.pl --username [_4] --password <********> --dbset [_5] --userdb [_6] --ftshome <unidade>:[_7] --scrub_oplog <antes-da-data>"."\n";




##############################################################################
%Lexicon =
(
	'LANGUAGE_CODE'					=>	'br',		# Portuguese (Brazil): must be the same as this file name (without the extension)
	'CODEPAGE_ENCODING'				=>	'CP850',	# The code page to use.  Can be overridden using system env. 'set CQ_FTS_ENCODING=code_page'
	
	'START_MSG_TEXT'				=>	"INICIAR",
	'DONE_MSG_TEXT'					=>	"PRONTO",
	
	'INFO_MSG_TEXT'					=>	"Informao   : ",
	'WARN_MSG_TEXT'					=>	"Aviso        : ",
	'ERROR_MSG_TEXT'				=>	"Erro         : ",
	'ERROR_MSG_TEXT_OS'				=>	"ERRO: ",
	'CALLING_TEXT'					=>	"Chamando: ",
	
	'XINFO_CONFIG_XML_FILE'			=>	"Arquivo XML de config. do FTS  -> [_1]",
	'XINFO_CQ_HOME'					=>	"Incio do ClearQuest           -> [_1]",
	'XINFO_COMMON_HOME'				=>	"Incio Comum do Rational       -> [_1]",
	'XINFO_JRE_HOME'				=>	"Incio do JRE                  -> [_1]",
	'XINFO_CQ_USER_NAME'			=>	"Nome de Usurio do CQ          -> [_1]",
	'XINFO_CQ_USER_PW'				=>	"Senha de Usurio do CQ         -> [_1]",
	'XINFO_FTS_SOURCE_TEMPL_DIR'	=>	"Dir. do Modelo de Origem do FTS-> [_1]",
	'XINFO_FTS_TARGET_DIR'			=>	"Dir. de Destino do FTS         -> [_1]",
	'XINFO_FTS_DATA_DIR'			=>	"Diretrio de Dados do FTS      -> [_1]",
	'XINFO_DB_SET_NAME'				=>	"Nome do Conjunto de BD do FTS  -> [_1]",
	'XINFO_USER_DB_NAME'			=>	"Nome do BD do Usurio do FTS   -> [_1]",
	'XINFO_SITE_NAME'				=>	"Nome do Site do FTS            -> [_1]",
	'XINFO_PROFILE_NAME'			=>	"Nome do Perfil WAS do FTS      -> [_1]",
	'XINFO_PROFILE_PORT'			=>	"Porta do Perfil WAS do FTS     -> [_1]",
	'XINFO_PROFILE_PORT_FILE'		=>	"Arquivo de Portas do Perfil do WAS do FTS     ->  [_1]",
	'XINFO_PROFILE_XMX_SETTING'		=>	"Config. -Xmx do Perfil WAS FTS -> [_1]",
	'XINFO_SERVER_NAME'				=>	"Nome do Servidor FTS           -> [_1]",
	'XINFO_USER_ENTITY_FILE'		=>	"Arq. Ent. Fornec. Usurio FTS  -> [_1]",
	'XINFO_SOLR_SCHEMA_FILE'		=>	"Arquivo schema.xml do FTS Solr -> [_1]",
	'XINFO_LUCENE_IDX_DIR'			=>	"Dir. de ndice Lucene do FTS   -> [_1]",
	'XINFO_ENTITY_FILE'				=>	"Arquivo de Entidade do FTS     -> [_1]",
	'XINFO_PROPERTY_FILE'			=>	"Arquivo de Propriedades do FTS -> [_1]",
	'XINFO_SOLR_INTERMEDIATE_FILE'	=>	"Arquivo Intermed. do FTS Solr  -> [_1]",
	'XINFO_PW_KEY_FILE'				=>	"Arquivo-chave de Senha do FTS  -> [_1]",
	'XINFO_ENCRYPTED_PW_FILE'		=>	"Arq. de Senha Criptogr. do FTS -> [_1]",
	'XINFO_CRAWLER_FILE'			=>	"Arquivo cqtsdbcrawler.pl do FTS-> [_1]",
	'XINFO_SETUP_FILE'				=>	"Arquivo cqtssetup.pl do FTS    -> [_1]",
	'XINFO_SETSOLRHOME_FILE'		=>	"Arquivo setSolrHome.py do FTS  -> [_1]",
	'XINFO_JAVA_EXE_FILE'			=>	"Arquivo java.exe do FTS        -> [_1]",
	'XINFO_ENABLE_CQ_FTS'			=>	"Ativar FTS do CQ               -> [_1]",
	'XINFO_START_BATCH_IDX'			=>	"Iniciar Indexao em Lote      -> [_1]",
	'XINFO_START_UPDATE_IDX'		=>	"Iniciar Indexao de Atualiz.  -> [_1]",
	'XINFO_JVM_BATCH_MODE'			=>	"Config. da JVM p/ modo em lote -> [_1]",
	'XINFO_BATCH_SIZE'				=>	"Tamanho do lote p/ modo em lote-> [_1]",
	'XINFO_BATCH_DELAY'				=>	"Conf. de atraso p/ modo em lote-> [_1]",
	'XINFO_BATCH_THREADS'			=>	"Conf. encadeam. p/ modo em lote-> [_1]",
	'XINFO_UPDATE_SIZE'				=>	"Tam. do lote p/ modo de atual. -> [_1]",
	'XINFO_UPDATE_DELAY'			=>	"Conf. atraso p/ modo de atual. -> [_1]",
	'XINFO_UPDATE_LOGIN_INTERVAL'	=>	"Int. de Login p/ modo de atual.-> [_1]",
	'XINFO_ADD_RECORD'				=>	"Tipos reg. e campos a incluir  -> [_1]",
	'XINFO_REMOVE_RECORD'			=>	"Tipos de registros a remover   -> [_1]",
	
	'TERMINATION_MSG'				=>	"FINALIZANDO DEVIDO A UM ERRO",
	'NON_FATAL_ERROR'				=>	"ERRO NO FATAL ENCONTRADO",
	'IGNORE_SAFE_ERROR'				=>	"IGNORANDO UM ERRO POSSIVELMENTE DE SEGURANA",
	
	'CANNOT_BE_HERE'				=>	"ERRO INESPERADO - Esta linha no deve ser executada",
	
	'INVALID_COMMAND_LINE_OPTION'	=>	"Uma ou mais opes da linha de comandos invlidas usadas.",
	'NOT_SUPPORTED_COMMAND_OPTION'	=>	"As opes da linha de comandos '--init_cq_fts' e '--setup_cq_fts' no podem ser usadas com outras opes.",
	'USE_HELP_MSG'					=>	"Use '--help' para obter a sintaxe de ajuda completa.",
	'MISSING_REQUIRED_OPTIONS'		=>	"Opes da linha de comandos necessrias ausentes: '--username', '--password', '--dbest', '--userdb' e '--ftshome'.",
	'NO_OPERATIONAL_COMMAND_OPTION'	=>	"Pelo menos uma opo da linha de comandos  necessria.",
	'INVALID_CREATE_PROFILE'		=>	"A opo da linha de comandos '--create_fts_was_profile' aceitar apenas: 'manual', 'automtico' ou 'desativado'.",
	'FTS_ALREADY_EXIST'				=>	"No  possvel executar '--init_cq_fts' porque uma configurao do CQ FTS para o Conjunto de BD '[_1]' e o BD do usurio '[_2]' j existe em '[_3]'.",
	
	'FTS_TEMPLATE_AT'				=>	"Criando o modelo do FTS em: [_1]",
	'FAILED_TO_MOVE_FILE'			=>	"Falha ao mover o arquivo '[_1]' para '[_2]'",
	'FAILED_TO_MOVE_FOLDER'			=>	"Falha ao mover a pasta '[_1]' para '[_2]'",
	'SEE_FILE'						=>	"Consulte o arquivo '[_1]'",
	'FOR_IMPORTANT_NOTES'			=>	"Para observaes importantes.",
	'LOG_ENDED_ON'					=>	"Log finalizado em -> [_1]",
	'LOG_STARTED_ON'				=>	"Log iniciado em -> [_1]",
	'WRITTING_TO_LOG_FILE'			=>	"Gravando no arquivo de log -> [_1]",
	'CANNOT_CREATE_LOG_FILE'		=>	"No  possvel criar o arquivo de log em: '[_1]'",
	'LOST_LOG_MSG_LINE_1'			=>	"O log para essa execuo foi perdido.",
	'LOST_LOG_MSG_LINE_2'			=>	"Voc pode querer capturar a sada de tela como seu log para esta sesso.",
	'FLUSH_LOG'						=>	"Seu log foi gravado em: '[_1]'",
	'FLUSH_LOG_ATTEMPT_LINE_1'		=>	"Ser feita uma tentativa de gravar os dados do log em: '[_1]'",
	'FLUSH_LOG_ATTEMPT_LINE_2'		=>	"Se o script for finalizado com xito.",
	
	'ERROR_DURING_EXE'				=>	"Um erro foi encontrado durante a execuo de: ",
	'FILE_NOT_GENERATED'			=>	"O arquivo: \n"."  [_1]\n\n"."no foi gerado",
	'CANNOT_EXE'					=>	"No  possvel executar '[_1]'",
	'CANNOT_CREATE'					=>	"No  possvel criar: '[_1]'",
	'CANNOT_DETERMINE_FTS_DIR'		=>	"No  possvel determinar o diretrio de dados do CQ FTS a partir de '[_1]'",
	'RETRIEVE_WAS_PORT_NUMBER'		=>	"No  possvel recuperar o nmero da porta para o perfil WAS '[_1]'",
	'PROFILE_NAME_TOO_LONG'			=>	"O nome do perfil WAS '[_1]'  maior que o comprimento mximo permitido de '[_2]'",
	'NON_EXISTING_SITE_NAME'		=>	"Sua rplica no possui um site chamado '[_1]'",
	'NO_PRIVILAGE'					=>	"O usurio possui privilgios insuficientes",
	'WRONG_CQ_VERSION'				=>	"O ClearQuest Full-Text Sarch requer o CQ 8.0 ou mais recente; sua verso do CQ '[_1]' no  suportada.",
	'CANNOT_COPY_FROM_TO'			=>	"No  possvel copiar de '[_1]' para '[_2]'",
	'CANNOT_OPEN'					=>	"No  possvel abrir o arquivo '[_1]'",
	'FIELD_NAME_NOT_IN_SCHEMA'		=>	"O tipo de registro '[_1]' possui 1 ou mais campos que no esto definidos no esquema. Verifique a ortografia e a capitalizao em seu arquivo de configurao XML e tente novamente.",
	'RECORD_TYPE_NOT_IN_SCHEMA'		=>	"O tipo de registro '[_1]' no est definido no esquema. Verifique a ortografia e a capitalizao em seu arquivo de configurao XML e tente novamente.",
	'RECORD_TYPE_NOT_INDEXED'		=>	"O tipo de registro '[_1]' no est indexado ou no pode ser correspondido. Verifique a ortografia e a capitalizao em seu arquivo de configurao XML e tente novamente.",
	'UPDATE_FILE_NOT_EXIST'			=>	"O arquivo a ser atualizado no existe '[_1]'",
	'CANNOT_CREATE_BACKUP_FILE'		=>	"No  possvel criar um backup de '[_1]' como '[_2]'",
	'CANNOT_WRITE_TO_FILE'			=>	"No  possvel gravar no arquivo '[_1]'",
	'CANNOT_DELETE_BACKUP_FILE'		=>	"Falha ao excluir o arquivo de backup '[_1]'",
	'CANNOT_UPDATE_FILE'			=>	"Falha ao atualizar o arquivo '[_1]'",
	'CANNOT_RESTORE_BACKUP_FILE'	=>	"Falha ao restaurar do backup '[_1]'"." para '[_2]'",
	'MANUALY_RESTORE_FILE'			=>	"Pode ser necessrio restaurar esse arquivo manualmente a partir de '[_1]' ou de seu prprio backup (ou regener-lo)",
	'CANNOT_OPEN'					=>	"No  possvel abrir '[_1]'",
	'FAILED_TO_ADD_RECORD'			=>	"Falha ao incluir tipo(s) de registro em '[_1]'",
	'DIAG_COLLECTION_ERROR'			=>	"Um erro foi encontrado; nem todos os dados de diagnstico foram coletados.",
	'DIAG_DATA_LOCATION'			=>	"Os dados diagnsticos so coletados em '[_1]'. Rena o contedo dessa pasta para ser usado pelo suporte IBM.",
	'NEED_CQ_7_1_1'					=>	"O ClearQuest 8.0 ou superior  necessrio para usar esse recurso.",
	'WILL_NOT_SCRUB'				=>	"Como seu banco de dados est replicado, voc precisar usar sua poltica de replicao para limpar os oplogs vs. CQ FTS's.",
	'WRONG_BACKUP_DESTINATION'		=>	"O destino deve ser um diretrio ou o diretrio no existe ou no pode ser acessado.",
	'WAS_PROFILE_EXIST'				=>	"O perfil WAS '[_1]' j existe. Tente novamente com um nome de perfil diferente.",
	'WAS_PORT_GT_5'					=>	"O comprimento da cadeia de porta deve ser maior que 5 dgitos",
	'CANNOT_CREATE'					=>	"No  possvel criar '[_1]'",
	'CANNOT_DELETE'					=>	"No  possvel excluir '[_1]'",
	'MISSING_CONFIG_FILE'			=>	"Arquivo de configurao ausente '[_1]'",
	'RECORD_TYPE_ADD_PARSE_ERROR'	=>	"Ocorreu um erro ao analisar os tipos de registro a serem includos. Verifique se os dados esto corretos em seu arquivo de configurao XML '[_1]'",
	'CANNOT_CREATE_RESTORE_FILE'	=>	"Falha ao criar o arquivo de restaurao '[_1]'"." para '[_2]'",
	'CANNOT_DELETE_RESTORE_FILE'	=>	"No  possvel excluir o arquivo de restaurao '[_1]'.  necessrio excluir esse arquivo manualmente.",
	'ADD_RECORD_ERROR'				=>	"Falha ao incluir tipo(s) de registro devido a um erro.",
	'CANNOT_DELETE_FOLDER'			=>	"No  possvel a pasta '[_1]'.  necessrio exclu-la manualmente.",
	'ERROR_DURING_ADD_RECORD'		=>	"Um erro foi encontrado durante a incluso de tipo(s) de registro. Verifique seu log para recuperao manual.",
	'FILE_RESTORE_ERROR'			=>	"Falha ao recuperar o arquivo de restaurao de '[_1]'"." para '[_2]'",
	'OUT_OF_SYNC_LUCENE_INDEX'		=>	" mais provvel que seja um erro FATAL, pois o ndice Lucene est fora de sincronizao;  possvel que alguns tipos de registro sejam removidos. Considere restaurar sua implementao do CQ FTS a partir de um backup.",
	'REMOVE_RECORD_ERROR'			=>	"Falha ao remover tipo(s) de registro devido a um erro.",
	'ERROR_DURING_REMOVE_RECORD'	=>	"Um erro foi encontrado durante a incluso de tipo(s) de registro. Verifique seu log para recuperao manual.",
	'NOT_ENABLED_BATCH_INDEX'		=>	"Seu pedido para ativar o ndice de Atualizao foi rejeitado porque '<runBatchIndex>' est configurado como 'false' em seu arquivo do CQ FTS Admin",
	'NOT_ENABLED_UPDATE_INDEX'		=>	"Seu pedido para ativar o ndice de Atualizao foi rejeitado porque '<startUpdateIndex>' est configurado como 'false' em seu arquivo do CQ FTS Admin",
	'NOT_ENABLED_CQWEB_FTS'			=>	"Seu pedido para ativar o CQ Web Full-Text Search foi rejeitado porque '<enableCQFTS>' est configurado como 'false' em seu arquivo do CQ FTS Admin",
	'CANNOT_COPY_ALREADY_EXIST'		=>	"No  possvel copiar para '[_1]'; ele j existe em '[_2]'",
	'RENAMING_TO'					=>	"Renomeando de '[_1]' para '[_2]'",
	'LOGGER_STOP_FOR_RENAME'		=>	"O criador de logs est sendo parado para que a renomeao funcione. Examine a sada de tela para quaisquer erros.",
	'DELETING_WAS_PROFILE'			=>	"Excluindo o perfil WAS '[_1]'",
	'TIME_1_TO_5_MIN'				=>	"Dependendo da velocidade de seu sistema, isso pode levar entre 1 a 5 minutos em qualquer lugar.",
	'TIME_5_TO_10_MIN'				=>	"Dependendo da velocidade de seu sistema, isso pode levar entre 5 a 10 minutos em qualquer qualquer lugar.",
	'DELETING_FOLDERS_FILES'		=>	"Excluindo pastas e arquivos em '[_1]'",
	'DELETING_FILE'					=>	"Excluindo o arquivo '[_1]'",
	'CREATING_WAS_PROP_FILE'		=>	"Criando o arquivo de propriedades do perfil WAS em '[_1]' ",
	'CREATING_NEW_WAS_PROFILE'		=>	"Criando o novo perfil WAS '[_1]' usando a porta '[_2]'",
	'UNIX_NOT_SUPPORTED_SRV_TYPE'	=>	"Ignorando um tipo de inicializao de servio no suportado em *nix '-winserviceStartupType [_1]'",
	'RE_INDEXING_REPAIR'			=>	"Reindexando registros no arquivo de reparo '[_1]'",
	'DELETE_OPLOG_MARKER_FILE'		=>	"Excluindo o arquivo de marcadores de oplog '[_1]'",
	'DELETE_BATCH_MARKER_FILE'		=>	"Excluindo o arquivo de marcadores do modo em lote '[_1]'",
	'MODIFYING_WEBXML_FILE'			=>	"Modificando '[_1]' para ativar o extrator de registro do modo de atualizao",
	'MODIFYING_SOLR_SCHEMA_FILE'	=>	"Modificando '[_1]' para sincronizar campos do Solr com seu esquema.",
	'USING_USER_ENTITY_FILE'		=>	"Usando o arquivo de Entidade definido pelo usurio '[_1]'",
	'UNIX_SEE_FILE'					=>	"Consulte o arquivo '[_1]'",
	'UNIX_MULTIUTIL_MSG_FILE'		=>	"Criando o arquivo '[_1]' que possui instrues sobre o multiutil.exe para usurios do Unix.",
	'UNIX_NOT_SUPPORTED_SCRUB'		=>	"A opo da linha de comandos '--scrub_oplog' NO  suportada no Unix.",
	'UNIX_HOW_TO_SCRUB'				=>	"Para obter instrues adicionais sobre como limpar o oplog.",
	'WAS_PROFILE_DEPOLY_FILE'		=>	"criando o arquivo de implementao de perfil WAS '[_1]'",
	'WAS_PROFILE_NAME_TOO_LONG'		=>	"O nome do perfil padro do WAS acabou sendo maior que o mximo de caracteres de '[_1]'. Ele foi reduzido e alterado para '[_2]' de '[_3]'",
	'CREATING_FTS_CONFIG_XML_FILE'	=>	"Criando o arquivo XML de configurao do CQ FTS em '[_1]'",
	'READING_FTS_CONFIG_XML_FILE'	=>	"Lendo o arquivo XML de configurao do CQ FTS em '[_1]'",
	'ERROR_ENABLE_DISABLE_FTS'		=>	"Ocorreu um erro ao tentar ativar/desativar o CQ FTS para o CQ Web.",
	'CQFTS_PROP_DATA'				=>	"Dados de propriedade do CQ FTS [_1]",
	
	'CREATE_NEW_CQFTS'				=>	"Tentando criar uma nova configurao do CQ FTS em -> [_1]",
	'LOCATE_CQFTS'					=>	"Tentando localizar uma configurao existente do CQ FTS em -> [_1]",
	'LOOKING_FOR_CQFTS'				=>	"Procurando o arquivo de configurao do CQ FTS em -> [_1]",
	'FTS_INDEXED_RECORDS_TYPES'		=>	"Tipo(s) de registro(s) indexado(s) do CQ FTS: [_1]",
	'CQ_PROD_INFO'					=>	"Informaes do produto ClearQuest:",
	'FULL_PROD_VER'					=>	"Verso do Produto Completo-> [_1]",
	'PROD_VER'						=>	"Verso do Produto         -> [_1]",
	'PATCH_VER'						=>	"Verso da Correo        -> [_1]",
	'LICE_VER'						=>	"Verso da Licena         -> [_1]",
	'LICE_FEATURE'					=>	"Recurso de Licena        -> [_1]",
	'WEB_LICE_VER'					=>	"Verso da Licena da Web  -> [_1]",
	'COMPANY_NAME'					=>	"Nome da Empresa           -> [_1]",
	'COMPANY_FULL_NAME'				=>	"Nome Completo da Empresa  -> [_1]",
	'COMPANY_EMAIL_ADDESS'			=>	"End. de E-mail da Empresa -> [_1]",
	'COMPANY_WEB_ADDRESS'			=>	"Endereo da Web da Empresa-> [_1]",
	'BUILD_NUM'						=>	"Nmero do Build      -> [_1]",
	'STAGE_LABEL'					=>	"Rtulo do Estgio         -> [_1]",
	'DEFAULT_DBSET_NAME'			=>	"Nome do DbSet Padro      -> [_1]",
	'OM_VER_MAJOR'					=>	"Vers. Maior do ObjectModel-> [_1]",
	'OM_VER_MINOR'					=>	"Vers. Menor do ObjectModel-> [_1]",
	'SUITE_PROD_VER'				=>	"Verso do Prod. do Conj.  -> [_1]",
	'SUITE_BUILD_ID'				=>	"ID do Build do Conj. -> [_1]",
	'FEATURE_LEVEL'					=>	"Nvel de Recurso          -> [_1]",
	'IS_REPLICATED'					=>	" Replicado               -> [_1]",
	'IS_FTS_ENABLED'				=>	" Ativado p/ Proc. Texto  -> [_1]",
	'DB_FL'							=>	"O Nvel de Recurso do BD do CQ est em: [_1]",
	'IS_MULTISITED'					=>	"O BD do CQ est ativado para MultiSite",
	'IS_NOT_MULTISITED'				=>	"O BD do CQ NO est ativado MultiSite",
	'NEED_FL7_OR_MULTISITE'			=>	"O CQ FTS requer FL7 ou um BD do CQ ativado para MultiSite para que funcione corretamente",
	'DISABLING_UPDATE_MODE'			=>	"Desativando o extrator de registro do modo de atualizao",
	'ENABLING_UPDATE_MODE'			=>	"Ativando o extrator de registro do modo de atualizao",
	'BACKING_UP_TO'					=>	"Fazendo backup para '[_1]'",
	'BACKUP_TIME_DEPENDENCY'		=>	"Dependendo da velocidade de seu hardware, esta tarefa pode levar vrios minutos ...",
	'IDX_IS_NOT_LOCKED'				=>	"O ndice Lucene no est bloqueado. Nenhuma ao  executada.",
	'IDX_IS_UnLOCKED'				=>	"O ndice Lucene acaba de ser desbloqueado.",
	'CQFTS_IS_LOCKED'				=>	"Esta implementao do CQ FTS est bloqueada agora.",
	'CQFTS_IS_UnLOCKED'				=>	"Esta implementao do CQ FTS est desbloqueada agora.",
	'CQFTS_IS_ALREADY_UNLOCKED'		=>	"Esta implementao do CQ FTS j est desbloqueada. Nenhuma ao  executada.",
	'CQFTS_IS_ALREADY_LOCKED'		=>	"Esta implementao do CQ FTS j est bloqueada. Nenhuma ao  executada.",
	'CQFTS_IS_LOCKED_ERROR'			=>	"Esta implementao do CQ FTS est bloqueada; a maioria dos comandos est desativada.",
	'ARCHIVED_TO'					=>	"Arquivado em: [_1]",
	
	'IN_A_STATE_ALREADY'			=>	"No  possvel executar '[_1]' sem antes concluir '[_2]'.",
	'CLEAR_STATE_FOR'				=>	"Conclua '[_1]' ou limpe seu estado usando '[_2]'",
	'CLEARING_STATE'				=>	"Limpando o estado",
	'UNEXPECTED_STATE_ERROR'		=>	"Erro inesperado. Tentando configurar o estado para '[_1]' mas estamos em '[_2]'",
	'SET_STATE'						=>	"Configurando o estado do comando '[_1]' para '[_2]'",
	'CURRENT_STATE'					=>	"O estado atual do comando '[_1]'  '[_2]'",
	'STATE_IS_CLEARED'				=>	"O estado atual foi limpo",
	'NO_STATE_TO_CLEAR'				=>	"No existe nenhum estado para ser limpo",
	
	'CONFIG_IS_HERE'				=>	"Uma cpia de seu arquivo de dados de configurao est colocada em: [_1]",
	'NEXT_AVAILABLE_PORT'			=>	"Procurando o prximo nmero de porta disponvel",
	'LOOKING_IN'					=>	"Examinando o perfil WAS: ~[[_1]~]",
	'FOUND_NEXT_PORT'				=>	"Localizado o prximo nmero de porta disponvel: ~[[_1]~]",
	'LOOKING_FOR_PORT'				=>	"Procurando o nmero da porta do perfil WAS: ~[[_1]~]",
	'REMOVE_FROM_ENTITY'			=>	"Removendo o tipo de registro '[_1]' da lista de Entidades",
	'REMOVE_FROM_INDEX'				=>	"Removendo o tipo de registro '[_1]' do ndice de Entidade",
	'BANNER_FTS_TEMPLATE'			=>	"====> Configurando o modelo do CQ FTS ... [_1]",
	'BANNER_GENERATE_ENTITY'		=>	"====> Gerar arquivo de Entidade ... [_1]",
	'BANNER_GATHER_DIAG_DATA'		=>	"====> Reunir dados Diagnsticos do CQ FTS ... [_1]",
	'BANNER_SCRUB_OPLOG'			=>	"====> Limpando os oplogs ... [_1]",
	'BANNER_BACKUP_CQFTS'			=>	"====> Fazendo backup do CQ FTS ... [_1]",
	'BANNER_ARCHIVE_CQFTS'			=>	"====> Arquivando o CQ FTS ... [_1]",
	'BANNER_DELETE_WAS_PROFILE'		=>	"====> Excluindo o perfil WAS do CQ FTS ... [_1]",
	'BANNER_CREATE_WAS_PROFILE'		=>	"====> Criando o perfil WAS do CQ FTS ... [_1]",
	'BANNER_REINDEX_RECORDS'		=>	"====> Reindexar registros ... [_1]",
	'BANNER_OPTIMIZE_INDEX'			=>	"====> Otimizar o ndice do CQ FTS ... [_1]",
	'BANNER_ADD_RECORD_TYPE'		=>	"====> Incluindo o tipo de registro ... [_1]",
	'BANNER_REMOVE_RECORD_TYPE'		=>	"====> Removendo o tipo de registro ... [_1]",
	'BANNER_FORCE_UPDATE_REINDEX'	=>	"====> Forar uma reindexao completa no modo de atualizao ... [_1]",
	'BANNER_FORCE_BATCH_REINDEX'	=>	"====> Forar uma reindexao completa no modo em lote ... [_1]",
	'BANNER_START_WAS_PROFILE'		=>	"====> Iniciar o perfil de procura do WAS ... [_1]",
	'BANNER_STOP_WAS_PROFILE'		=>	"====> Parar o perfil de procura do WAS ... [_1]",
	'BANNER_START_UPDATE_INDEX'		=>	"====> Ativar e iniciar a indexao no modo de atualizao ... [_1]",
	'BANNER_STOP_UPDATE_INDEX'		=>	"====> Desativar e parar a indexao no modo de atualizao ... [_1]",
	'BANNER_SET_WAS_MAX_JVM_MEM'	=>	"====> Configurando a memria mxima da JVM do WAS ... [_1]",
	'BANNER_START_BATCH_INDEX'		=>	"====> Iniciar a indexao no modo em lote ... [_1]",
	'BANNER_ENABLE_CQWEB_FTS'		=>	"====> Ativar o CQ Web FTS ... [_1]",
	'BANNER_DISABLE_CQWEB_FTS'		=>	"====> Desativar o CQ Web FTS ... [_1]",
	'BANNER_SET_SOLR_HOME'			=>	"====> Configurar o incio do Solr ... [_1]",
	'BANNER_CUST_PROPERTY_FILE'		=>	"====> Customizar o arquivo de propriedades do CQ FTS ... [_1]",
	'BANNER_CUST_SOLR_FILE'			=>	"====> Customizar o arquivo do Solr ... [_1]",
	'BANNER_UPDATE_FTS_FILES'		=>	"====> Atualizando os arquivos gerados do CQ FTS ... [_1]",
	'BANNER_GEN_FTS_FILES'			=>	"====> Gerando arquivos do CQ FTS ... [_1]",
	'BANNER_UNLOCK_LUCENE_IDX'		=>	"====> Removendo o arquivo de bloqueio do ndice Lucene ... [_1]",
	'BANNER_CLEAR_STATE'			=>	"====> Limpando o estado ... [_1]",
	'BANNER_LOCK_CQ_FTS'			=>	"====> Bloqueando a implementao do CQ FTS ... [_1]",
	'BANNER_UNLOCK_CQ_FTS'			=>	"====> Desbloqueando a implementao do CQ FTS ... [_1]",
	'BANNER_VALIDATE'				=>	"====> Validando a implementao do CQ FTS ... [_1]",
	
	'ABOUT_INFO'					=>	"Informaes sobre esse CQ FTS",
	'ABOUT_CREATED_ON'				=>	"Criado em: [_1]",
	'ABOUT_OS'						=>	"OS: [_1]",
	'ABOUT_CFG_XML_FILE'			=>	"Arquivo XML de configurao do CQ FTS: [_1]",
	'ABOUT_SOURCE_TEMPL_DIR'		=>	"Diretrio de Modelo de Origem do CQ FTS: [_1]",
	'ABOUT_DB_SET_NAME'				=>	"Conjunto de BD do CQ / Nome da Conexo: [_1]",
	'ABOUT_USER_DB_NAME'			=>	"Nome do BD do Usurio do CQ: [_1]",
	'ABOUT_SITE_NAME'				=>	"Nome do Site do CQ: [_1]",
	'ABOUT_SERVER_HOST'				=>	"Nome do host do Servidor CQ FTS: [_1]",
	'ABOUT_FTS_TARGET_DIR'			=>	"Dir. de Destino do CQ FTS: [_1]",
	'ABOUT_PROFILE_NAME'			=>	"Nome do Perfil WAS do CQ FTS: [_1]",
	'ABOUT_PROFILE_PORT'			=>	"Porta do Perfil WAS do CQ FTS: [_1]",
	'ABOUT_PROFILE_PORT_FILE'		=>	"Arquivo de Portas do Perfil do WAS do CQ FTS: [_1]",
	'ABOUT_SOLR_ADMIN_URL'			=>	"URL do Console de Administrao do CQ FTS Solr: http://[_1]:[_2]/solr/admin/index.jsp",
	'ABOUT_LUCENE_INDEX_LOCATION'	=>	"Local do ndice Lucene do CQ FTS: [_1]",
	'ABOUT_DATA_DIR'				=>	"Diretrio de Dados do CQ FTS: [_1]",
	'ABOUT_ENTITY_FILE'				=>	"Arquivo de Entidade do CQ FTS: [_1]",
	'ABOUT_PROPERTY_FILE'			=>	"Arquivo de Propriedades do CQ FTS: [_1]",
	'ABOUT_SOLR_INTERM_FILE'		=>	"Arquivo intermedirio do CQ FTS Solr: [_1]",
	'ABOUT_PW_KEY_FILE'				=>	"Arquivo-chave de Senha do CQ FTS (se configurado): [_1]",
	'ABOUT_ENCRPTED_PW_FILE'		=>	"Arquivo de Senha Criptografada do CQ FTS (se configurado): [_1]",
	'ABOUT_SOLR_FILE'				=>	"Arquivo do CQ FTS Solr: [_1]",
	'ABOUT_POST_SETUP_INFO'			=>	"Informaes importantes de ps-instalao e configurao",
	'ABOUT_POST_INFO_1'				=>	"1) Teste e verifique se o Console de Administrao do Solr pode ser acessado por meio de um navegador da Web: http://[_1]:[_2]/solr/admin/index.jsp",
	'ABOUT_POST_INFO_2'				=>	"2) Cada tipo de registro deve ter um campo de exibio descritivo configurado por meio do valor 'disp_order'. Para *cada* tipo de registro listado no arquivo XML de Propriedades de Procura do CQ, configure 'disp_order' igual a '1' para exatamente *um* campo descritivo, no arquivo XML de Propriedades de Procura do CQ localizado aqui: '[_1]'. Aps a concluso dessa tarefa, voc precisa executar a opo da linha de comandos '--enable_cqweb_fts' para que as mudanas entrem em vigor. A mudana  dinmica; ela ser visvel para todos os usurios quando eles efetuarem logon ou tornarem a efetuar logon.",
	'ABOUT_POST_INFO_3'				=>	"3) Proteja seu arquivo-chave de senha usando as ACLs de permisso do sistema operacional do host, de forma que os administradores, o sistema local e a conta do usurio do servio FTS WAS possam acessar exclusivamente o arquivo. O arquivo para proteg-la: '[_1]'",
	'ABOUT_POST_INFO_4'				=>	"4) Opcionalmente, proteja seu perfil do WAS do FTS (servio de procura do Solr) '[_1]' usando as orientao no Centro de Informaes, caso o acesso ao servio de procura do Solr requeira restries de acesso.  NOTA: Todos os hosts de CM Servers e do CQ Web que acessaro este Banco de Dados do CQ indexado para FTS por meio do CQ Web 8.0 devero ser capazes de atingir o servio de procura do Solr hospedado por este perfil do WAS. Alm disso, qualquer host administrativo que precisar acessar o console administrativo do Solr tambm dever ser capaz de acessar esse host. Se voc usar o MultiSite e escolher compartilhar um host de servio de procura do Solr do CQ FTS especfico, esses hosts remotos do CM Server e do CQ Web Server tambm devero ter o acesso permitido. Para obter resultados melhores, use endereos IP, nomes de host, opcionalmente ou consulte a documentao do WebSphere, o Centro de Informaes do ClearQuest ou as notas tcnicas aplicveis.",
	'ABOUT_POST_INFO_5'				=>	"5) Verifique se o boto de opes de procura "Texto Completo" no CQ Web 8.0 foi ativado. Para fazer isso, aponte seu navegador para sua implementao do CQ Web e efetue login. O boto de opes de procura "Texto Completo" dever estar ativado. NOTA: Se o boto de opes ficar desativado (como resultado da execuo da opo da linha de comandos '--disable_cqweb_fts', a ao oplog'ing no ocorrer em um Banco de Dados do Usurio no replicado. Isso poder resultar em registros perdidos durante a indexao no modo de atualizao. Fique atento para manter o boto de opes sempre ativado aps a ativao do CQ FTS.  Se o MultiSite estiver ativado, o boto de opes poder ser desativado com segurana, pois a oplog'ing sempre ocorrer.",
	'ABOUT_POST_INFO_6'				=>	"6) Certifique-se de que os backups de sua implementao do CQ FTS ocorram correspondendo aos backups do conjunto de bancos de dados do CQ (consulte o Centro de Informaes para obter detalhes). A falha na execuo dos backups apropriados pode resultar na necessidade de reindexar todos os registros do ClearQuest no caso de uma restaurao do banco de dados ClearQuest.",
	'ABOUT_POST_INFO_7'				=>	"7) Para o Host do Windows: A menos que voc tenha criado um novo perfil WAS e especificado seu Tipo de Inicializao como 'Automtico', a configurao padro para 'cqsearchprofile'  configurada para 'Manual'. Voc deve alter-la para 'Automtico' para assegurar a inicializao do servio aps um tempo de inicializao do sistema.",
	'ABOUT_POST_INFO_8'				=>	"8) Para o Host do Unix: O Servio de Procura Solr do WAS no est configurado para iniciar no tempo de inicializao do host. Consulte o Centro de Informaes do WAS sobre como configurar o perfil WAS cqsearchprofile para iniciar no tempo de inicializao do host do servidor.",
	'ABOUT_POST_INFO_9'				=>	"9) Consulte o arquivo '[_1]' para obter instrues sobre como limpar oplogs do Windows.",
	'ABOUT_SEE_INFO_CENTER'			=>	"Consulte o Centro de Informaes para obter mais detalhes sobre o CQ FTS.",
	
	'ABOUT_SITE_LIST_NAME'			=>	"Lista de nomes de Sites do CQ: [_1]",
	'ABOUT_ENABLED_SITE_LIST_NAME'	=>	"CQ FTS ativado nos sites: [_1]",
	'XINFO_SITE_NAME_LIST'			=>	"Lista de Nomes de Site do FTS   -> [_1]",
	'XINFO_ENABLE_AT_SITES'			=>	"Ativar FTS nos Sites           -> [_1]",
	'NO_RECORD_TYPES_TO_REMOVE'		=>	"No existem tipos de registro para remoo listados em '<removeRecordType>'.",
	'NO_RECORD_TYPES_TO_ADD'		=>	"No existe tipos de registro para incluso listados em '<addRecordType>'.",
	'FTS_NOT_ENABLED'				=>	"\'Full Text Search NO est ativado\'",
	'ERROR_IN_CFG_FILE'				=>	"Erro detectado durante o processamento de '[_1]'",
	'ADD_ENTITY_EXIST'				=>	"Um ou mais tipos de registro para incluso j existem no arquivo de entidade.",
	'AT_WOKING_MASTER_L1'			=>	"Seu perfil de conexo deve estar em um site mestre funcional para implementar o CQ FTS totalmente.",
	'AT_WOKING_MASTER_L2'			=>	"Isto ocorre pois os comandos '--enable_cqweb_fts' / '--disable_cqweb_fts' podem ser executados somente em um site mestre funcional.",
	'AT_WOKING_MASTER_L3'			=>	"Inicie uma nova implementao de seu CQ FTS utilizado um perfil de conexo em um site mestre funcional.",
	'REQUIRES_AT_WORKING_MASTER'	=>	"Os comandos '--enable_cqweb_fts' / '--disable_cqweb_fts' podem ser executados somente em um site mestre funcional.",
	'BANNER_PREP_UPGD_PROFILES'		=>	"====> Preparar Upgrade dos Perfis do CQ FTS WAS ... [_1]",
	'BANNER_RESTORE_PROFILES'		=>	"====> Restaurar Perfis do CQ FTS WAS a partir de dados de backup... [_1]",
	'BANNER_SHOW_SCENARIOS'			=>	"====> Mostrar Cenrios ... [_1]",
	'SCENARIO_ID'					=>	"ID do Cenrio: [_1]",
	'SCENARIO_HEADLINE'				=>	"Ttulo: [_1]",
	'BACKUP_PROFILES_TO'			=>	"O backup dos perfis do CQ FTS WAS sero feitos em: '[_1]'",
	'CREATING_BACKUP_OF_PROFILE'	=>	"Criando dados de backup do Perfil CQ FTS WAS: '[_1]",
	'DELETING_FTS_WAS_PROFILE'		=>	"Excluindo Perfil do CQ FTS WAS: '[_1]'",
	'RESTORING_PROFILES_FROM'		=>	"Restaurando Perfis do CQ FTS WAS a partir de: [_1]",
	'RESTORING_PROFILE'				=>	"Restaurando perfil do CQ FTS WAS: [_1]",
	'XINFO_DELETE_PROFILES'			=>	"Excluir Perfis do CQ FTS WAS     -> [_1]",
	'CQ_FTS_NOT_INSTALLED'			=>	"CQ FTS no est instalado",
	'CANNOT_DELETE_CQSEARCHPROFILE'	=>	"No  possvel excluir o perfil do CQ FTS WAS: '[_1]'",
	'CANNOT_GATHER_PROFILE'			=>	"No  possvel reunir dados do perfil do WAS do CQ FTS: [_1], [_2], [_3], [_4], [_5], [_6]",
	'NO_SUCH_DIR_FILE'				=>	"O diretrio ou arquivo no existe: [_1]",
	'ABOUT_PROFILE_HOME'			=>	"HOME do perfil do WAS do CQ FTS: [_1]",
	'XINFO_PROFILE_HOME'			=>	"Home do Perfil do WAS do FTS           -> [_1]",
	'XINFO_WAS_APPSRV_HOME'			=>	"Home do AppServer do WAS do FTS         -> [_1]",
	'XINFO_CQTSADMIN_VER'			=>	"Verso da ferramenta CQ FTSA           -> [_1]",
	'ABOUT_WAS_APPSRV_HOME'			=>	"Home do AppServer do WAS do CQ FTS: [_1]",
	'RET_BASIC_WAS_INFO'			=>	"Recuperando informaes de perfil do WAS para o perfil do WAS ~[[_1]~]",
	'UPDATE_CQFTS_PROP_FILE'		=>	"Atualizando o arquivo de propriedades do CQ FTS ~[[_1]~]",
	'RECORD_TYPE_ALREADY_INDEXED'	=>	"O tipo registro '[_1]' j est indexado, ele no pode ser includo novamente sem primeiro ser removido. Remova-o primeiro se voc deseja index-lo novamente completamente.",
	'NOT_FTS_PROFILE'				=>	"O Perfil do WAS '[_1]' no  um Perfil do CQ FTS; ele no ser preparado para a atualizao",
	'PREPARING_UPGRADE'				=>	"O Perfil do WAS '[_1]' est sendo preparado para a atualizao",
	'DISABLE_CQWEB_FTS'				=>	"Desativando o CQ Web FTS no site '[_1]'",
	'ENABLE_CQWEB_FTS'				=>	"Ativando o CQ Web FTS no site '[_1]'",
	'AUTO_GEN_PORT_PROFILE'			=>	"Portas geradas automaticamente",
	'USER_PORT_PROFILE'				=>	"Usando o perfil de portas definido pelo usurio '[_1]'",
	'PORTS_FILE_OVERRIDE'			=>	"Voc solicitou substituir o arquivo de portas existente.  necessrio copiar o seu sobre o '[_1]' para evitar problemas que podero ocorrer posteriormente",
	'NEED_WAS_APPSERVER_PATH'		=>	"No  possvel determinar a home do WebSphere AppServer. Consulte o Guia do Usurio do ClearQuest Full-Text Search sobre como configur-la por meio da varivel de ambiente '[_1]'",
	'UNDEFINED_SOLR_VER'			=>	"Verso indefinida do Solr: '[_1]'",
	'XINFO_SOLR_VERSION'			=>  "Verso do Apache Solr            -> [_1]",
	'BANNER_UPGRADE_SOLR_APP'		=>	"====> Atualizando o Apache Solr ... [_1]",
	'PREPARING_SOLR_UPGRADE'		=>	"O Apache Solr na implementao FTS '[_1]' est sendo atualizado",
	'SOLR_IS_ALREADY_CURRENT'		=>	"A verso do Apache Solr para implementao FTS de '[_1]/[_2]' j est na verso '[_3]'",
	'MODIFYING_FTS_CFG_FILE'		=>	"Modificando '[_1]' para refletir o upgrade do Apache Solr",
	'SKIP_SOLR_UPGRADE'				=>	"Ignorando o upgrade do Apache Solr para implementao de: [_1]/[_2]",
	'UNEXPECTED_DATA'				=>	"Dados inesperados: [_1]",
	'REINDEX_IS_REQUIRED_1'			=>	"NOTA: Voc deve reindexar sua implementao FTS para que o upgrade do Solr seja concludo.",
	'REINDEX_IS_REQUIRED_2'			=>	"      Use o comando '--run_batch_idx' para reindexar seus dados do FTS.",
	'ADMIN_ELEVATION_REQUIRED'		=>	"Seu shell CMD / Unix deve estar no modo administrativo",
	'NO_FTS_AT_FTSHOME'				=>	"No  possvel localizar uma implementao FTS para '[_1]/[_2]' em '[_3]'",
	
	'MINI_HELP_MSG'					=>	$minHelpMsgText,
	'FULL_HELP_MSG'					=>	$fullHelpMsgText,
	'UNIX_MULTIUTIL_INFO'			=>	$unixMultiutilInfo,
	
	##########################################################################
	# Next set of string resources are for external program string matching 
	# only. They are used programmatically to determine if an external 
	# program was successful or not.
	
	'GEN_ENTITY_FILE'				=>	[' : Wrote to: '],
	'GEN_INTER_SOLR_FILE'			=>	[' : Wrote to: '],
	'GEN_CQ_PROP_XML_FILE'			=>	[' : Wrote to: '],
	'START_WAS_PROFILE'				=>	['ADMU3027E', 'ADMU3000I'],
	'STOP_WAS_PROFILE'				=>	['ADMU0509I', 'ADMU4000I'],
	'SET_SOLR_HOME'					=>	['NOTE: CQ FTS WAS Profile MUST be re-started for this change to take effect.'],
	'OPTIMIZE_IDX'					=>	['SEVERE: Connection refused: connect'],
	'SET_WAS_MAX_MEM'				=>	['WASX7209I'],
	'INSTALLUTIL'					=>	['Exit code 0 for test setmasterpropertyfromfile'],
	'RUN_BATCH_IDX'					=>	[': cqtsdbcrawer finished at '],
	'REMOVE_RECORD_TYPE_FROM_IDEX'	=>	['COMMITting Solr index changes'],
	'SCRUB_OPLOG'					=>	['Error:'],
	'DEL_WAS_PROFILE'				=>	['INSTCONFSUCCESS: Sucesso: O perfil '],
	'CRE_WAS_PROFILE'				=>	['INSTCONFSUCCESS: Sucesso: Agora o perfil '],
	'DEPLOY_SOLR'					=>	['ADMA5013I'],
	'UNDEPLOY_SOLR'					=>	['ADMA5106I'],
	'DEPLOY_SOLR_SAVE'				=>	['WASX7357I'],
	'DEPLOY_CRAWLER'				=>	['ADMA5013I'],
	'DEPLOY_CRAWLER_SAVE'			=>	['WASX7357I'],
	'REPAIR_RECORDS'				=>	['Caught a CQException at the JNI Boundary'],
	'HTTP_TRANSPORT_PORT'			=>	['Porta de transporte HTTP: '],
	'CANNOT_RETRIVE_PROFILE_PATH'	=>	['Cannot retrieve the profile path'],
	'GET_BASIC_WAS_PROFILE_INFO'	=>	['WASX7209I'],
	'MATCH_NOTHING'					=>	[''],
	
	'NOT_USED'						=>	'NOT_USED'		# no translation needed as this is a place holder only
);


1;
